include:
  - template: Jobs/Secret-Detection.latest.gitlab-ci.yml

Secret Detection:
  stage: .pre
  extends:
    - .secret-analyzer
  needs: []
  script:
    - echo SECURE_ANALYZERS_PREFIX $SECURE_ANALYZERS_PREFIX
    - echo SECRET_DETECTION_IMAGE_SUFFIX $SECRET_DETECTION_IMAGE_SUFFIX
    - echo SECRETS_ANALYZER_VERSION $SECRETS_ANALYZER_VERSION
    - /analyzer run
  # tags:
  #   - e2.small
  allow_failure: true
